&Details=
&Hide=
&Stop=
About=
Connect database server=
Connect to account server=
Connect to database server=
Failed to create thread.=
Failed to sync objects. ErrorCode: %1=
Get database server=
Get local version=
Get server version=
Launch WinKMSync.exe=
Lock=
Login=
Logon to server=
OK=
Open database=
Sync Attachment=
Sync deleted GUID=
Sync Document=
Sync Documents=
Sync objects=
Sync Style=
Sync Tag=
Sync Tag Group=
Synchronization failed.=
Unknown=
WizKMSync.exe is running